#!/usr/bin/env bash

set -euo pipefail

# This kustomization's only purpose is to add the kustomization that is in the
# flxu2/cluster/optional/wordpress folder. After this kustomization is applied
# an `add-wordpress` kustomization will be present on the cluster, as well as a
# `wordpress` kustomization that adds the actual app
flux create kustomization add-wordpress \
  --source=GitRepository/openappstack \
  --path="./flux2/cluster/optional/wordpress" \
  --prune=true \
  --interval=1h
